baggio1981

Membres
  • Compteur de contenus

    151
  • Inscription

  • Dernière visite

Visiteurs récents du profil

1 218 visualisations du profil

baggio1981's Achievements

Membre

Membre (2/7)

0

Réputation sur la communauté

  1. Bonjour a tous, ne trouvant pas mon bonheur avec PES sur PS4 et encore moins sur PS5....Je viens de relancer ma PS2 avec PES6, la référence ultime selon moi. Couplé à une superbe définition avec un HDMI et un darbee vision, bref.... Je recherche le patch et le fichier option cité en objet. Ca a 15 ans, compliqué de le trouver. QQ1 peut m'aider svp ? J'ai vu qu'il existait des fichiers option a jour pour PES6 mais sur PC, qq1 sait si ca existe sur PS2 ? Un grand merci par avance !!!
  2. Bonsoir a tous, je voulais relancer ma xbox et j'avais le son mais pas l'image. Je la démonte et je vois que j'ai un fil dessoudé. Le probleme c'est que je ne sais pas quel model de puce j'ai. Ca doit etre une des première, voire la 1ere car c'est juste la puce carré sans pcb ou autre support. Il y a meme des ponts entre certains fils, certaines pates de la puce sont soudées entre elles et un interrupteur que j'avais du rajouter entre 2 points, certainement pour désactiver la puce. Je suis sur que certains d'entre vous se souviennent du nom de ce model et je pourrais mettre la main sur les plans pour souder ce fil (sur la puce, mais pas sur la CM) Merci par avance
  3. Hello, qq1 sait si ca fonctionne toujours?
  4. Hi, Avant que les consoles soient reliées au web, et qui plus est se mettent à jour, on mettait une puce, éventuellement un patch et hop, le tour était joué Maintenant, meme si un exploit sort, il est contré ensuite via une mise à jour ou alors tu ne peux pas jouer en ligne, bref, il faut s'acheter ses jeux
  5. Bonjour a tous, Je suis sous mac et j'aimerais convertir mes 3DS en CIA, quelqu'un peut il m'aider ou me donner la version 3ds_to_cia_Vxx sous mac svp? J'ai bien trouvé ce lien: https://gbatemp.net/threads/release-exinjector-inject-original-exheaders-into-repacked-roms.373839/page-16#post-5293438 Mais je n'arrive a rien avec. Merci beaucoup!!!!!
  6. Tu suis celui la et tu revends ton linker : http://gueux-forum.net/index.php?/topic/282378-dumper-son-otp-et-installer-a9lh/
  7. Salut, je te répondrais bien redondance ou Google est ton ami comme on a fait avec moi mais je préfère te dire de changer la date de ta Ds et l'heure également, puis de redémarrer : 01/01/00 00:00 Ou lire ce que j'avais posté juste 2cm au dessus de ton poste
  8. Bonjour a tous et merci par avance, J'ai downgrade ma NEW 3DS XL de 9.9 à 9.2 grace a safesysupdater (du 1er coup alors qu'avec sysupdater ca ne voulait rien savoir) Je me lance dans l'installation du customfirmware (de ce post) mais a la premiere ligne des pre-requis, je lis ceci: Une 3DS ou 3DS XL ou 2DS en firmware 9.2.0-20 (Les New 3DS ne sont pas concernées par ce tuto) Alors pouvez vous me donner un lien vers un tut pour NEW 3DS XL svp???? Merci
  9. J'ai trouvé ca sur un autre site et ca fonctionne: POUR TOUS CEUX QUI ONT UNE Old3DS / New3DS DE (9.3 A 10.3) ET QUI ONT UN PROBLEME DE NAVIGATEUR INTERNET DEMANDENT DE METTRE A JOUR LA CONSOLE POUR UTILISER LE NAVIGATEUR INTERNET..... Il y a une solution depuis ..... Allez dans parametres de la console,autres parametres,date et heure.... Changez la date au (1 janvier 2000) et pour l heure (00.00) Lancez le navigateur,options,effacer données de sauvegarde,avant de chargée toute page déclenchant le message du navigateur. Continuer à utiliser browserhax normalement.... Notez que vous ne devez pas appuyer sur le bouton HOME pour quitter le navigateur, sinon vous devrez réinitialiser à nouveau les données sauvegardées. Une fois que le date atteint le 2 Janvier, vous devrez répéter ces étapes si vous souhaitez continuer à utiliser ce contournement. source site de yellows8....
  10. J'ai trouvé ca pour ceux que ca peut aider, ca fonctionne:
  11. Bonjour, J'ai un soucis, je suis en 9.9.0-E26 et je suis ce tutorial. Seulement quand je lance le navigateur internet sur ma New 3DS pour aller cliquer sur le lien pour configurer BrowserHax (http://yls8.mtheall....rhax_fright.php), la console me dit que pour pouvoir utiliser le navigateur inernet, je dois la mettre a jour. Je ne vais pas a mettre a jour pour la downgrade ensuite ??? Une idée ??? Merci!
  12. Bonjour, la question est peut etre con mais avec une 9.9.0-26, je clique sur lequel de ces liens: New3DS ≤9.8.0-25 http://yls8.mtheall....ovewinframe.php New3DS ≤10.1.0-27 http://yls8.mtheall....rhax_fright.php New3DS ≤10.3.0-28 http://yls8.mtheall....fright_tx3g.php Merciii
  13. Bonjour et merci, moi qui suit en 9.9.0, que dois je faire? Merci